Subject: Re: bug#27453: 25.1; vc/log-view.el log-view-message-re doesn't support newer Darcs log format

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Jul 2019 14:32:55 +0200

Rohan Hart <[email-masked]> writes:

> vc-darcs is the emacs package for darcs integration with vc.
>
> If you wished to support very old versions of darcs then keep that complex
> match and put the new one before it. Not that I've tested that config - I just
> override the entire log-view-message-re as I don't use any of those other
> version control systems

As this isn't something I can test myself, can you post a patch to
log-view.el that you've verified works for you?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no